
html{
  height: 100%;
}

body {
  /* background: linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(115, 134, 120, 1)) no-repeat fixed; */
  /*background: linear-gradient(to bottom, rgba(115, 134, 120, 1), rgba(115, 134, 120, 1)) no-repeat fixed;*/
  background: linear-gradient(to bottom, #b09cc8, #b09cc8) no-repeat fixed;
  background-size: auto;

  padding: 0 10%;
  padding-top: 2%;

  font-family: 'Montserrat';
}

* {
  box-sizing: border-box;
}


/* Header */
header{
  /*background: rgba(0,0,0,0.6);*/
  width:100%;
  border-radius: 10px;
}
header{
  content:'';
  display:table;
  clear:both;
}
@keyframes fadeIn {
  from {opacity: 0}
  to {opacity: 1}
}
.menu{
  width:95%;
  margin: 0 auto;
}
nav{
  /*text-align: center;*/
}
nav ul.ul-left{
  /*display: inline-block;*/
  float: left;
  padding: 0;
  margin: 0;
}
nav ul.ul-right{
  /*display: inline-block;*/
  float: right;
  padding: 0;
  margin: 0;
}
/*nav ul li.home{
  list-style: none;
  float: left;
  margin-left: 75px;
  margin-right: 20px;
  padding: 12px 0;
  transition: all ease-in-out 250ms;
}*/
nav ul li{
  list-style: none;
  float: left;
  margin-left: 75px;
  margin-right: 20px;
  padding: 12px 0;
  transition: all ease-in-out 250ms;
}
nav ul li a{
  text-decoration: none;
  /*color: #FFFFFF;*/
  color: #000000;
  font-weight: bold;
  font-size: 20px;
}
nav li:hover{
  /*background: rgba(255,255,255,0.6);
  background: #738678;*/
  background: #D1B9EE;
  border-radius: 4px;
  padding-left: 10px;
  padding-right: 10px;
  margin-left: 65px;
  margin-right: 10px;
}
nav li:hover a{
  color:black;
}
/**nav li.active{
  background: #f792ad;
  border-radius: 4px;
  padding-left: 10px;
  padding-right: 10px;
  margin-left: 65px;
  margin-right: 10px;
}**/
nav li.active a{
  color:black;
}
/* End of header */

.row {
  display: -ms-flexbox; /* IE10 */
  display: flex;
  -ms-flex-wrap: wrap; /* IE10 */
  flex-wrap: wrap;

  padding: 0px 0px;
}

.column {
  max-width: 1200px;
  margin: auto;
  /*margin-top: 20px;*/

  -ms-flex: 50%; /* IE10 */
  flex: 50%;
  max-width: 50%;
  padding: 0 10px;
}

.embed-youtube {
  position: relative;
  margin: auto;
  padding-bottom: 56.25%; /* - 16:9 aspect ratio (most common), height divided by width should be about 0.56 */
  /* padding-bottom: 62.5%; - 16:10 aspect ratio */
  /* padding-bottom: 75%; - 4:3 aspect ratio */
  margin-top: 20px;
  height: 0;
  overflow: hidden;
  border-radius: 4px;
  /*margin: 20px;*/
}

.embed-youtube iframe,
.embed-youtube object,
.embed-youtube embed {
  border: 0;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

@media screen and (max-width: 1400px) {
  /* body {
    padding: 0;
  }
  */
  .row {
    padding: 0px 0px;
  }
  .column {
    -ms-flex: 100%;
    flex: 100%;
    max-width: 100%;
  }
}

@media (max-width: 600px) {
  body {
    padding: 0;
  }
  .row {
    padding-left: 20px;
    padding-right: 20px;
  }
  .column {
    -ms-flex: 100%;
    flex: 100%;
    max-width: 100%;
  }
}


/* Footer */
footer {
  text-align: center;
  margin: 0 auto;
  animation: fadeIn 1s forwards;
  padding-bottom: 2%;
}
footer p{
  color: white;
}

footer ul{
  margin: 0;
  padding: 0;
}
footer li{
  display: inline-block;
  margin: 6px;
  list-style: none;
}
footer li a{
  color: white;
  text-decoration: none;
  font-size: 60px;
  transition: all ease-in-out 250ms;
}
footer li a:hover{
  color:#D1B9EE;
}
footer .instagram a:hover{
  color: #D1B9EE;
}

footer button {
  background-color: gray;
  color: white;
  padding: 12px 20px;
  border: none;
  cursor: pointer;
  border-radius: 4px;
  transition: all ease-in-out 250ms;
}

footer button:hover {
  background-color: #D1B9EE;
}
/* End of footer */ 